{
  "paths": [
    {
      "_path": "bin/megalodon",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/megalodon_1618756119096/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "40f0ac0b61dde1375746d8f42d7badbf220a3980299a1d284697b7c626a9ba2d",
      "size_in_bytes": 473
    },
    {
      "_path": "bin/megalodon_extras",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/megalodon_1618756119096/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "d6d9ca84803df8f1d49b6e0a056910f47ecfb1aeb0e6c096e002839cd25a6760",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/LICENCE.txt",
      "path_type": "hardlink",
      "sha256": "446730b9074357dcf66a71d708d4ef092dc52085a2bf464b0a30de9da0c49570",
      "size_in_bytes": 14473
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4804f1278a64086c690bb14bf8bacc45c13f2b02553f5641d56bce2bdefee075",
      "size_in_bytes": 14576
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c4029e25929883abe3fa764b31a1f5e8417cc1160475c1a5dca962afa351dc52",
      "size_in_bytes": 14007
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "440e23bb7d84587a4ef86d418714d0dc0c174168e79ebcd81a433db24a0deff2",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "9ba27351ad9a05233b8161cbcb516f558cc1c4485a1470a3d1d3e45f7b5d9e72",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "ce7384c63f1c7940f280244693f4874da1dd6af638e9e0dc840e6172b560f957",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon-2.3.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5c03e9cf835454797d008da0b61712eac20f9671795e19487d278c467128b566",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__init__.py",
      "path_type": "hardlink",
      "sha256": "0a92bc207fdd09403083db6abfbce6f45c5b0459310a7103d4952245eedc7ed5",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__main__.py",
      "path_type": "hardlink",
      "sha256": "b3974ec84049fac4ec537681f2beb3ec32956c2d601c2805f7d7ec11de8fb303",
      "size_in_bytes": 22848
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "68e90cfd5b7d28e53310b02b779fc87a88ca210b66be85016ce4559895fc9eee",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "608cad564024693ddba3b32192f684ba76eaaac47c5a551426c93b82f3d2d61e",
      "size_in_bytes": 15835
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/aggregate.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "064343976d8bb4be2a975f6bb4de5c97079034a7f3170a85c9307e256d801fb4",
      "size_in_bytes": 9084
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/backends.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "09c5b0247a4253a8c34e1342c15bb54efdf4d325544aa4ccd26e564d6fb89a85",
      "size_in_bytes": 34558
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/calibration.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "79915aa46edcb71a03d687a92c98b2d29ac7f832ede57ace6e063c69ee1e5881",
      "size_in_bytes": 12288
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/fast5_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0ea906c79171f9905e95adbe8e29be3e8cd547fa6c80f07cc20b0434e6dfd166",
      "size_in_bytes": 11150
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/logging.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1c06b46244240d97e53f1d8def82f5551e2be50ec5b1d1b3cd3c6cbe982733bd",
      "size_in_bytes": 2719
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/mapping.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c9c96983e65860e907cd7fc51e4cc325e34b94ddb5f52b577e1b201c1903920",
      "size_in_bytes": 14437
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/megalodon.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e799196535dcbfa6a18bf6d60bae02d03a127f67d3b97005bd9c585c3cb00bba",
      "size_in_bytes": 35513
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/megalodon_helper.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e876e6ec039acb7ba0cfc2922256e20acf019756e41693431be6e4f9749cbeb1",
      "size_in_bytes": 31544
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/megalodon_multiprocessing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f471ab60c99b7a6c90cc57f54739fb12730f958ed1d377ab93c10138cd5a30f",
      "size_in_bytes": 6286
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/mods.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f099a7cd34b29fe253038bcc808ed0595bd35b20a0ac76c6081a3d0f8b4c4df",
      "size_in_bytes": 74389
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/signal_mapping.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "46b2e799f8b028eb8ecf0ae28d4473c85172b7d1d17e2c4693399f9fe2d5027d",
      "size_in_bytes": 4055
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/__pycache__/variants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "460bd97f49752d5eb7dc6a9697c775250f4ed97137bbd003d8a5f6cc9e23d9db",
      "size_in_bytes": 65663
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/aggregate.py",
      "path_type": "hardlink",
      "sha256": "f9091a378d8432e27b3d9d97798750ec5bafbf73d71557ba0d4abee0eb56e4b3",
      "size_in_bytes": 16642
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/backends.py",
      "path_type": "hardlink",
      "sha256": "b31c5401577ac2776ff07d2237d379f35476d2207b66680da9b0f20b09c4342c",
      "size_in_bytes": 54390
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/calibration.py",
      "path_type": "hardlink",
      "sha256": "9c8e9a4eb792f4435e638888067bd70cd2bd7a5b4844ce27b330ab306b71a52e",
      "size_in_bytes": 20184
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/decode.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/megalodon_1618756119096/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "30be935055b107496f60cd4ea59b6d31e8cf197fe3d959efaf4b43823123091c",
      "size_in_bytes": 210276
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/fast5_io.py",
      "path_type": "hardlink",
      "sha256": "b98875b7db9602aa7f9992dc107a1baab5429464bb2157ebde0b8e7ab1e93b6e",
      "size_in_bytes": 15506
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/logging.py",
      "path_type": "hardlink",
      "sha256": "45022225ffa2b05a4f9ebac1a7ec8ee2af63483e7f72820ab10188085db462f0",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/mapping.py",
      "path_type": "hardlink",
      "sha256": "7f6107960213f4e755598b79da1767655ebc4d2f7a51d4c90a766f9636303737",
      "size_in_bytes": 21173
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/megalodon.py",
      "path_type": "hardlink",
      "sha256": "fd5327705486294a81551ad6ab2bc7935e5f76d7bc91d03e6042c5f3d28348ef",
      "size_in_bytes": 62759
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/megalodon_helper.py",
      "path_type": "hardlink",
      "sha256": "38c6e194225fa509484c28541e4974358e6266391a19da2fd079462f22f1d40f",
      "size_in_bytes": 39646
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/megalodon_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "5ed500d92cdfdd0f28e84d28f83b62fce47e90d7b56b83b5bdadd0acf54d4a4a",
      "size_in_bytes": 5737
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_fast.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "814683cb352cc1723a6ad74f69f5c90e70d1c9172815515f0a38c984777dba60",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_fast_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "67603c42a8a667cc5d443aa7b3c74a6a28afb98d18619a585a5be761b95485c3",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "535415372f0f800b3928371e2b6fb206e032b6d1396c742f858ae3455ecb2535",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "530f8acdc5b5affeefc8e1184f0602e565249e69107989c83e90fe534f1e7e68",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_modbases_5mc_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b1bf98645312d916c674fc9b0379c784667363c112684ccbecb79775e281df5",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r10.3_450bps_modbases_5mc_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "02591478526c60ed91c5335137821884327e4222bea74d92100fe5da4ccd2c18",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_fast.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "afa5926ff52284c8c823fb0e2cc19c42cc570257d3b83732379797e5e667b15a",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_fast_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "ff2d6f0309de02ba0c58fe1eb31c2902a771990e47efaec362fee77fdd60bfcd",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6c0dddee9e1ede9ce5d355d4dd6515696a2b93d7b92a02c980e241d1f5fc63c6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "1626d2b6027158f38466877faf72399149a45812c40a5ed70d7ebc3b5c2a2a66",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "88f1880fba5d746424b0d06538dfd42e1d21c26099b34bec9a61bf8559227d2a",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b5e5c0eeb2230a17fc05c460a44fdfcd10dcbc6ab24bed06e4bba2937efe2bd6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "da93e4967d8f84e977228e716601124809d3b3d1088743aef018162210f70aa8",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6a6d1b33f06b96cc8ba6117c36784a455fde9dfa0baf9e4653ab6bafc1ea182b",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "2ab3f6d16cb0d4dfd2a4d4d695434529fa1168d15a685cf435178399ca820445",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "bfa3cc8323f9d3d7eecb34e493e2ef21f1b633705ce33187dd4f449091906aa8",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "640d06c9fbcdbebb2342912c89919df1ba66a52e4f773fe981f42f1f0cfc66dd",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "11f61bcdda5bee0eed83e4531fdba0beb424cf0b9579deb0b4ca95cc39d82470",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r103_prom_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b1bf98645312d916c674fc9b0379c784667363c112684ccbecb79775e281df5",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r103_prom_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "02591478526c60ed91c5335137821884327e4222bea74d92100fe5da4ccd2c18",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases-all-context_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "e8158fb39b748772d7934530c649edb43fd898737d005d25bf488d4a57f7c30e",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases-all-context_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "8f2e71a774daa760f33184614a6572c45912ff054ae9b37a2c70935b4e19d10d",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "959c80b42f79e4ed01d7223fab82e46249932cfc99a1befcfec0452996f6254b",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b74dd36df705785ae2c88143b9e2e16942a38399a23340bf14df2e106de7573",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "8d5e48720793d70b12071e4f6435c5392798f03ffe4b8fdcc9293c34243e4a9a",
      "size_in_bytes": 81790
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "bfe7b54041774fe84d83910521b37879e0ab48261ea995299654b248e42cda7a",
      "size_in_bytes": 41378
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4241e2dd7ce34ea3fd766ccf2fc93b041441ecb0e68dd32364e7dc33caddc6d6",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "88f1880fba5d746424b0d06538dfd42e1d21c26099b34bec9a61bf8559227d2a",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b5e5c0eeb2230a17fc05c460a44fdfcd10dcbc6ab24bed06e4bba2937efe2bd6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "62f6f5cd1cadfb1697a314e66411bbb1128ae9a40c0141c8221df6a68c714f8d",
      "size_in_bytes": 41378
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b0ec12c3e0201cc3fd6c687bc9dabf627cd1805fa2acc9db5e1a9a06276770af",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "da93e4967d8f84e977228e716601124809d3b3d1088743aef018162210f70aa8",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6a6d1b33f06b96cc8ba6117c36784a455fde9dfa0baf9e4653ab6bafc1ea182b",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/mods.py",
      "path_type": "hardlink",
      "sha256": "19f76a5811e54de07c6e5c527349f5cd8caf1807b7970111e117ece5409a1e41",
      "size_in_bytes": 100021
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/signal_mapping.py",
      "path_type": "hardlink",
      "sha256": "2b74f9f576a1879aefa68e1fcfe39f84285a0b039c6da04c271b1c89aa9c6752",
      "size_in_bytes": 5145
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon/variants.py",
      "path_type": "hardlink",
      "sha256": "75f1d400b4d7f4624ea3a30efabcbaaeab5d461176ec61cbc77ba8b4eb814bba",
      "size_in_bytes": 98488
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__main__.py",
      "path_type": "hardlink",
      "sha256": "4e7bc92ac52af428a697221714cd5e74469e0769925283b18597766a2cc8f617",
      "size_in_bytes": 7741
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0a400ef54148b893be01e29aa146aeeaefb058b39c87a0b1a1d84516edbeb3bc",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5c70125df55430ec1bf81f6116e830a144b699c6043a4ff7cabd0580ac0f7f81",
      "size_in_bytes": 5762
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/_extras_parsers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "75b0b8bdb34703d8370982835d972ae7187762d2bfd4ecf43a3b5acf8a3716e8",
      "size_in_bytes": 33488
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/aggregate_run.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e1213b5be6b2f8b92bfb0b61dcecf200791e8b18f062ece71ce6f1279aa0f6c",
      "size_in_bytes": 1717
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_generate_mod_stats_from_msf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "13e5e9ceb273af607e858348c8f5bbfdb8424324cc4ea45d275fca8a366bbd4a",
      "size_in_bytes": 9382
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_generate_modified_base_stats.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d6e2ecfaf31bc268c776986b1912acb1eb40d7ff5fcfa83a1626651dfd21690b",
      "size_in_bytes": 3453
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_generate_variant_stats.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "606dddfa04a8e80ddfa30ec3fde5ad1fea27f947af07c78fd10d25e1850ca46d",
      "size_in_bytes": 11782
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_merge_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fa6586ae324a5fec7ed6375304cfd607a893242f6913dc14b478cce527d5b0f6",
      "size_in_bytes": 1654
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_merge_modified_bases_stats.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "17524bc44187c0b22c671574b012ddc169d4ebef61132368acf479f2d0286611",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e95da5e73808168ac6976e0a7715589dd4ddafffc5695dd169e0956e307bbc4d",
      "size_in_bytes": 3637
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/calibrate_variants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2856e0bbbbcefe34c3914948318b2342c5c1e72467fa02e442f1d2423ba16a35",
      "size_in_bytes": 6284
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/merge_aggregated_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f4e98cf555b6a05323b3a1be7818e90bcf249005dba81449b2ffb4bb6088191",
      "size_in_bytes": 3378
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/merge_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a0a9f99141501b63ff8e8d762be478e1a3ce2c56589d88f7da00a1badaa5fcb1",
      "size_in_bytes": 8371
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/merge_variants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "967e59c8a1c4704e305108a9f97291c6f36bdb15423605189b06ab6f397ba308",
      "size_in_bytes": 1912
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_create_ground_truth.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "522290cd2ee3884690c09a95c2379a8d0cdde2bf587722e1c73c66d5462b3782",
      "size_in_bytes": 1242
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_create_motif_bed.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "83874a95040c277e264b991f3d4df3f89fde653a1127fd1684642fbe2183ab53",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_describe_alphabet.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0ee653699ecf114ae94d8b82321c970722e6d4862f1c8cbba160070a0c5d4222",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_estimate_threshold.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aef352498f78fcbfd304c4f0909ff39ba881d7edbddc6a020e89476160f67ba3",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_index_database.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "68897536fcb160228b3dec74ebe58f6a473d8023af515224258f15015973d59d",
      "size_in_bytes": 1114
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_per_site_thresholds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "818d40b485f2bc77ae2b679878a51b8ebaadd7229289ae8f6891df802566e2dd",
      "size_in_bytes": 7616
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_split_by_motif.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "45fe8ec8d374e54bf307b08f94e15bb6a1bca062c52d049d3a5e300e00b7be16",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/modified_bases_update_database.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9359dad062b53038236221b7272d0b026eacc65dec2797e352f78c1c3004deb7",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/per_read_text_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b3a17751e464b156a65a4d13577486a6b9900efe7be5d898c2093f06c606522",
      "size_in_bytes": 1930
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/per_read_text_variants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ee2eadd983b9be7f18e1ac9cd7d12c5aca679c9b5218eba8891e6cca7e49a0e5",
      "size_in_bytes": 1953
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/phase_variants_extract_haplotype_reads.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5737a4097671e7e1e7933d8efb7d1ec9e6b6c14cf6d45aef1d427f85d70ff3dd",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/phase_variants_merge_haploid_variants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6c87cd02cc3fec22ad42f0f3404b593f3593b8e72031db0a3d940f8e92e471b3",
      "size_in_bytes": 8624
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/phase_variants_whatshap_filter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "caf27e24180a2c4fc8dd213becd42196c5fab08f813eb8dd70e18359fa2bedfe",
      "size_in_bytes": 2029
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/validate_aggregated_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e67616fd960b84d52622eb946afea31ab530d7bc1a2fe04891aed4d7d032f695",
      "size_in_bytes": 7447
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/validate_compare_modified_bases.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "97a8e238045661dce2643d913e9ae6503993f96bdec459f6ed0ca9054de86655",
      "size_in_bytes": 6853
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/validate_results.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "63c5cd4c9ab9c4454481a70a66706f05d5a7d60907ec06994269ee6e672e0b21",
      "size_in_bytes": 14272
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/variants_atomize.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7229b5ce6b9108a1b22f4fd83fad6f4f582a42caf3b81b8df9142bb1c8db28c0",
      "size_in_bytes": 2425
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/variants_heterozygous_factor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "91fda4a1c9c492ef11a968cc172bec0e904eaddc2ca31a52f6b4d52e39114811",
      "size_in_bytes": 3211
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/variants_index_database.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7e6518a81c46bda2dba7c26b27894993bf2d20a9f5b6f05dc0cae3fb4069c5ed",
      "size_in_bytes": 1180
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/__pycache__/variants_resolve.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f16ec3870fb59a18c2fac9e3503bf62918a3a0060f5ed5e97749749850a78bd6",
      "size_in_bytes": 8849
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/_extras_parsers.py",
      "path_type": "hardlink",
      "sha256": "e3309bd0006a26aa3696a4edeabd7885fc6e2809fcf46891a9bb69b30833d53d",
      "size_in_bytes": 51229
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/aggregate_run.py",
      "path_type": "hardlink",
      "sha256": "d433baaff0087a16e889097a873e458072a1ee3ea6c88cd9cad57d91c6401514",
      "size_in_bytes": 2046
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_generate_mod_stats_from_msf.py",
      "path_type": "hardlink",
      "sha256": "31f6bad58276a28b5619f8e547b79f4599c425a9467d1524e6abff8a2a0155ab",
      "size_in_bytes": 13597
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_generate_modified_base_stats.py",
      "path_type": "hardlink",
      "sha256": "8c9725b25dd98515d78fb791697bae143691a4e60f95099e97d03aaa62371617",
      "size_in_bytes": 4603
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_generate_variant_stats.py",
      "path_type": "hardlink",
      "sha256": "ac44c82a9cb5b4fe5e77f5cc6b2b135d7d976e992a976b3826a5aa3281aacb75",
      "size_in_bytes": 20891
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_merge_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "192f90f46b274b089c5160a9459e3f8c0dcfbae4aac27d8ee84f47d7fdd9c38b",
      "size_in_bytes": 2486
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_merge_modified_bases_stats.py",
      "path_type": "hardlink",
      "sha256": "ef63b7ec39557c5226bb9f54646d3ec1cf7dcdc85da8db0a5aa92c31699cbaa7",
      "size_in_bytes": 1230
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "c288a203a7ad83289f30d0f0db8d65cecc9ae43fdb93f482545f30012172b8c3",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/calibrate_variants.py",
      "path_type": "hardlink",
      "sha256": "de583196570aa19ecad7b4773fcb1888afa5c09166dc48f227ded15264a50bf3",
      "size_in_bytes": 9456
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/merge_aggregated_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "37e751c000b9caedf831121af237da00e66428d521660d1fee2f30124f7db7ce",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/merge_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "06fa0d9acf5c095e0754da2589b0aa5dcb014dfe91e0187946dd65407424d9b5",
      "size_in_bytes": 11755
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/merge_variants.py",
      "path_type": "hardlink",
      "sha256": "ebbcd262a7f97275821b65dc9218cd57769d281469e877a230275cf926194cfc",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_create_ground_truth.py",
      "path_type": "hardlink",
      "sha256": "c80c4f5a76bb376de2b8f9da03796815fe28b8544ac035203b2c7df44ad76bdd",
      "size_in_bytes": 3079
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_create_motif_bed.py",
      "path_type": "hardlink",
      "sha256": "48708f0c1d166d91c252b6b42d11157e882fa3ac1ab3f0b5b015fb28a5c27a45",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_describe_alphabet.py",
      "path_type": "hardlink",
      "sha256": "738fdd6f2afc7b820dc5f6aea56cd810a0a092fa8973f3483459f1e8489458b5",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_estimate_threshold.py",
      "path_type": "hardlink",
      "sha256": "63ccde48a66c1658c704e01cffb5bbbb74af22d3988a6367ecf746bf6a519050",
      "size_in_bytes": 1815
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_index_database.py",
      "path_type": "hardlink",
      "sha256": "ea1e90d47cfb55eea45ad702dcd19fa788c11d161daa9bc70cb85863b4178154",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_per_site_thresholds.py",
      "path_type": "hardlink",
      "sha256": "2b8681a887e27956ba28c3b89761ecaaab1020a1e63139d69df761dd8cc205fe",
      "size_in_bytes": 11164
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_split_by_motif.py",
      "path_type": "hardlink",
      "sha256": "3cc798084b76462134d33ba292f72893bb7d22fe34de0e86b2fc0cb30e0a9cd0",
      "size_in_bytes": 4770
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/modified_bases_update_database.py",
      "path_type": "hardlink",
      "sha256": "89dd45cffded5a44f7c778ad8cf6933e33e140ddda3ba751172920cff66454c6",
      "size_in_bytes": 2886
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/per_read_text_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "ea96db21c2fb6642e6c256852b7bd26dcd00bbac0b1b6d7117fb5ac509e73533",
      "size_in_bytes": 2321
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/per_read_text_variants.py",
      "path_type": "hardlink",
      "sha256": "6de8ad510480b1f3f8c6f64d6a1c4b059c0765d404afaa1404f728f2172a0d77",
      "size_in_bytes": 2300
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/phase_variants_extract_haplotype_reads.py",
      "path_type": "hardlink",
      "sha256": "8b75371c12fa9b2c9a444f66767d8b22edf7178d79eb2059053dfc4a34ffa384",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/phase_variants_merge_haploid_variants.py",
      "path_type": "hardlink",
      "sha256": "de0e92c3ca1ecdfa1a11d3ce7b5ff8b68fc1dd3ba938008c08b42add7d1d3451",
      "size_in_bytes": 12813
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/phase_variants_whatshap_filter.py",
      "path_type": "hardlink",
      "sha256": "9bca5b06521649473af39883abb977018ce7bec60d8488ffbbd8a98cc52daabd",
      "size_in_bytes": 2569
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/validate_aggregated_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "a073681de38a13a16a3170101985642fa783ea9113674b920ddb784a192060ec",
      "size_in_bytes": 10517
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/validate_compare_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "b76238d69959e77aa82fd9ad4870be876e7aac9cd5c2c3f0e889595857ff6297",
      "size_in_bytes": 10196
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/validate_results.py",
      "path_type": "hardlink",
      "sha256": "0c478cb23ad44e2ceb9754ea36a2bc8cd8bbdd34165fd06123f82145dd9db21e",
      "size_in_bytes": 22781
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/variants_atomize.py",
      "path_type": "hardlink",
      "sha256": "5f15e6a4fa91aee411d72a14a4b3f6d76c8af10f5072a709cb4ed25233063151",
      "size_in_bytes": 3059
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/variants_heterozygous_factor.py",
      "path_type": "hardlink",
      "sha256": "37296ef55807f1939964762307f6b0c1d92c33fe23d50d6e60fb7f7b2fb88b04",
      "size_in_bytes": 4847
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/variants_index_database.py",
      "path_type": "hardlink",
      "sha256": "9acadefab81f71729f77182fa72fd3aefab6afd47e0c5719e6513ff2072f648d",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/python3.8/site-packages/megalodon_extras/variants_resolve.py",
      "path_type": "hardlink",
      "sha256": "930debdc8088ca1a430b0507a36ab3eb00e981ed5502d9abf5e93d2cc8cefb76",
      "size_in_bytes": 10465
    }
  ],
  "paths_version": 1
}